=== debian/control ===
Source: ros-kinetic-vs060-gazebo
Section: misc
Priority: extra
Maintainer: Mahsa Parsapour <mahsa.parsapour@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/vs060_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-vs060-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-gazebo-ros, ros-kinetic-vs060
Description: Gazebo simulation package for Denso vs060 arm.
